<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd4407m000" xml:lang="en">
   <Header>
      <Title>Print Packaging Items by Business Partner (whwmd4407m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  the packaging items by business partner.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>The From and To fields
		  define a range of business partners and the packaging items for which the
		  quantities 'In' and 'Out' are printed. The quantity 'In' is the quantity at the
		  location of the owner, and the quantity 'Out' is the quantity at the location
		  of the customer.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000031" role="manual">Packaging levels</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>